using System;
using System.Web.UI;
using System.ComponentModel;
namespace CustomControls
{
   public class FirstC : Control
   {
      private String message = "";
      public virtual String Message
      {
         get
         {
            return message;
         }
         set
         {
            message = value;
         }
      }
            protected override void Render( HtmlTextWriter writer)
      {
      writer.Write("<font> "+ this.Message + "<br>" +
            "服务器现在的日期和时间是 : " +
                         System.DateTime.Now +
             "</font>");
      }
   }
}
